.gz{
    width: 100%;
    float: left;
    padding-top: 20px;
}
.gz_ul{
    width: 100%;
    float: left;
    margin-top: 80px;
}
.gz_ul img{
    width: 200px;
    height: 200px;
    display: block;
    margin: 0 auto;
}
.gz_ul dd{
    width: 100%;
    height: 35px;
    line-height: 35px;
    text-align: center;
    font-size: 14px;
    color: #333;
}